Skip to main content
GET
/
account-invitations
List account invitations
curl --request GET \
  --url https://cookiechimp.com/api/v1/account-invitations \
  --header 'Authorization: Bearer <token>'
{
  "pagination": {
    "prev_url": "/api/v1/account-invitations?page=",
    "next_url": "/api/v1/account-invitations?page=2",
    "count": 4,
    "page": 1,
    "prev": null,
    "next": 2
  },
  "data": [
    {
      "id": "inv123",
      "email": "newmember@cookiechimp.com",
      "role": "member",
      "invited_by_type": "API",
      "created_at": "2023-01-25T09:30:20Z",
      "updated_at": "2023-01-25T09:30:20Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.cookiechimp.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token obtained from the login endpoint or the dashboard

Query Parameters

limit
integer
default:20

Number of resources to return

Required range: 1 <= x <= 100
offset
integer
default:0

Number of resources to skip

Required range: x >= 0
sort
string

Field to sort by

order
enum<string>

Sort order

Available options:
asc,
desc

Response

List of account invitations

pagination
object
Example:
{
"prev_url": "/api/v1/account-invitations?page=",
"next_url": "/api/v1/account-invitations?page=2",
"count": 4,
"page": 1,
"prev": null,
"next": 2
}
data
object[]